import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class MobileService {
  /**
   * Determines if the user is using a small resolution or mobile browser
   */
  public isMobile(): boolean {
    return (window.innerWidth <= 667 );
  }
}
